.callout-1 {
    padding: 80px 0 100px;
}
.callout-1 .tit-peque {
    font-size: 20px;
    color: var(--color5);
}
.callout-1 .color-titulo {
    background: linear-gradient(79.79deg, #6600FF 1.71%, #A36FEF 26.13%, #A7F8F7 60.86%, #00FFFE 80.29%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    display: inline-block;
}
.callout-1 h1 {
    font-size: 46px;
    line-height: 1.1;
}
.callout-1 .flex-clientes .cliente {
    width: 25%;
    border-right: 1px solid rgba(255, 255, 255, 0.07);
    border-bottom: 1px solid rgba(255, 255, 255, 0.07);
}
.callout-1 .flex-clientes .cliente:nth-child(4n) {
    border-right: none;
}
.callout-1 .flex-clientes .cliente:nth-last-child(-n+4) {
    border-bottom: none;
}
.callout-1 .flex-clientes .cliente figure {
    height: 190px;
}

@media screen and (max-width: 980px){
    .callout-1 {
        padding: 50px 0 70px;
    }
    .callout-1 h1 {
        font-size: 30px;
    }
    .callout-1 .tit-peque {
        font-size: 14px;
    }
    .callout-1 .flex-clientes .cliente {
        width: 50%;
    }
    .callout-1 .flex-clientes .cliente figure {
        height: 110px;
        padding: 20px;
    }
    .callout-1 .flex-clientes .cliente:nth-child(2n) {
        border-right: none;
    }
    .callout-1 .flex-clientes .cliente:nth-last-child(-n+4) {
        border-bottom: 1px solid rgba(255, 255, 255, 0.07);
    }
    .callout-1 .flex-clientes .cliente:nth-last-child(-n+2) {
        border-bottom: none;
    }
}